/*
Theme Name: OneTone Child
Theme URI: http://www.mageewp.com/onetone-theme.html
Description: Child theme for the OneTone.
Template: onetone
Version: 1.1.9
Author: Cherry Sprinkles
Author URI: http://www.cherrysprinkles.com

*/
@import url("../onetone/style.css");
p {margin-bottom: 10px;}
.home-header{ background:white;}
.home-footer {background:white; background-image:url(http://woodcut.co.nz/wp-content/uploads/2015/05/cropped-cropped-nav-bar.jpg);}
.banner-box{padding:0;}
.section h3 {font-size:2vw;}
.section h1 {font-size:50px;}
.section-banner h1 {border:none; text-transform:none; color:#666; font-family:'Raleway',sans-serif; font-weight:300; display:inherit; margin-top:25px;}
.banner-scroll{margin-top:0px;}
.home-widget-area {background-color:#FFF;}
.home-navigation {height:80px;}
.two_third {width:75%; margin-right:7%;}
.one_third {width:18%; margin-right:0;}
.prod {width: fit-content; border: 4px solid #81d742;padding-top:15px;border-radius: 25px; color:#ffffff; background-color:#81d742;}
.prod a {color:white;}
h1 h2 h3 h4 h5 h6 {margin:25px 0 25px;}
